body,td {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
body {
	background-color: #2C2B2B;
	margin: 0px;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}a:hover {
	color: #00FFFF;
	text-decoration: underline;
}
.mar_top {
	margin-top: 10px;
}
.more {
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
}
td.more a,td.more a:hover{
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
}
select {
	line-height: 17px;
	height: 16px;
	width: 81px;
	border-color:#FFFFFF;
	color: #FFFFFF;
	background-color: #333333;
}
.input1 {
	line-height: 17px;
	background-image: url(http://images.17173.com/aoa/images/inputbg.jpg);
	height: 16px;
	width: 180px;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.more2 {
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
	padding-top: 11px;
}
td.more2 a,td.more2 a:hover{
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
	padding-top: 11px;
}
.more3 {
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
	padding-top: 4px;
}
td.more3 a,td.more3 a:hover{
	font-family: Arial;
	font-size: 10px;
	color: #E9CB47;
	padding-top: 4px;
}
.bg {
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.bg_x {
	background-attachment: fixed;
	background-repeat: repeat-x;
}
.f_padding {
	padding-top:12px;
}
td {
	font-size: 12px;
	line-height: 18px;
}
